{
  "gestioncvsApp": {
    "ressourceDemande": {
      "home": {
        "title": "RessourceDemandes",
        "createLabel": "Créer un nouveau Ressource Demande",
        "createOrEditLabel": "Créer ou éditer un Ressource Demande",
        "notFound": "Aucun Ressource Demande trouvé"
      },
      "created": "Un nouveau Ressource Demande a été créé avec l'identifiant {{ param }}",
      "updated": "Le Ressource Demande avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "Le Ressource Demande avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Etes-vous certain de vouloir supprimer le Ressource Demande {{ id }} ?"
      },
      "detail": {
        "title": "Ressource Demande"
      },
      "emploiActuel": "Emploi Actuel",
      "ancienneteEtude": "Anciennete Etude",
      "ancienneteEmploi": "Anciennete Emploi",
      "fonction": "Fonction",
      "nbRessources": "Nb Ressources",
      "ressourcePropose": "Ressource Propose",
      "appelOffre": "Appel Offre"
    }
  }
}
